
Redmine - Feature #25509

View All Issues Page Author filter add Groups

2017-04-04 09:30 - John Paul  Dominikkam

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

In redmine view all Issues page add filter groups is this possible?

Actually My firm all team leads wants to see only created team members issues (i.e : QA, DEV TEAM)

History

#1 - 2017-04-04 11:54 - Go MAEDA

- Category changed from Groups to Issues filter

- Priority changed from High to Normal

#2 - 2019-04-07 08:18 - Go MAEDA

- File filter-by-group@2x.png added

- Status changed from New to Closed

- Resolution set to Fixed

Supported in Redmine 3.4 or later.
filter-by-group@2x.png 33.8 KB 2019-04-07 Go MAEDA
